Support » Plugin: WPGlobus for WPBakery Visual Composer » Plugin Not Working After wordpress 5.5 Update

  • Resolved Charles Sandor

    (@charles-sandor)


    After have my site auto update to wordpress 5.5, the WPBakery Page Builder doesn’t show up in the page editor anymore. The formating is still their on all my pages, but can’t edit no more because the plugin isn’t available in editor mode.

    The page I need help with: [log in to see the link]

Viewing 15 replies - 16 through 30 (of 131 total)
  • -Peteman- (@-peteman-) Thanks for the post, really it helped me now i can see and edit!!

    • This reply was modified 8 months, 1 week ago by DuniaBuzz.

    @-peteman- enable jquery migrate helper appears to be valid solution. Mine is also effective (https://wordpress.org/support/topic/plugin-not-working-after-wordpress-5-5-update/#post-13241871), but is not globally valid.

    The enable jquery migrate helper plugin helped me get going again. After I activated it showed the following error:
    jQuery Migrate Helper — Warnings encountered

    This page generated the following warnings:

    jQuery.fn.live() is deprecated

    Please make sure you are using the latest version of all of your plugins, and your theme. If you are, you may want to ask the developers of the code mentioned in the warnings for an update.

    Hey everyone, on my sites we found that seo ultimate plugin was active and caused a conflict with wp bakery after the 5.5 update. I checked another site we work on that was not running that or Yoast which has been a problem before as well and that site was working fine after the update.

    I have the same problem, but also with jQuery Migrate Helper, it does not work. Is there some one with another solution for me?

    @inflac did you see what i posted above yours it might help.

    If Your Running SEO Ultimate or Yoast try deactivating them and see if yjat works. It did for us on over 14 sites

    I have tried all of the above solutions and nothing is working. We need to hear from WP Globus.

    Samuel

    (@samuelldrew)

    My issue was that an older version of Essential Grids was causing WPBakery to not appear. Once I updated it, everything was fine. I recommend updating all of your plugins and themes. And, even if the dashboard doesn’t say that an update is available, manually check plugins from third-party sites to make sure that the version you have is the most recent one.

    How can i check this? I am running my WP with automatic updates. I know how to stop but where can i find the newest versions for my Plugins?

    Plugin Author Alex Gor

    (@alexgff)

    Same WPBakery issues with me, and clearing cache etc did not work. All my plugins including WPBakery are at latest versions.

    However, Peterman’s recommended plugin worked for me: Enable jQuery Migrate Helper.

    Looks like it’s put out by WordPress and says this:

    “With the update to WordPress 5.5, a migration tool known as jquery-migrate will no longer be enabled by default. This may lead to unexpected behaviors in some themes or plugins who run older code.

    This plugin serves as a temporary solution, enabling the migration script for your site to give your plugin and theme authors some more time to update, and test, their code.”

    • This reply was modified 8 months, 1 week ago by .
    • This reply was modified 8 months, 1 week ago by .
    Samuel

    (@samuelldrew)

    @inflac If you installed them from the WP directory, it will tell you in the dashboard that there is a newer version. However, if you have purchased a theme or plugins from somewhere like Envato and didn’t register it with the license code, then you will need to compare the version listed in the theme details or plugin directory to the latest version in the changelog on the product’s details on that site.

    Samuel

    (@samuelldrew)

    All that I can say is that I was having issues with WPBakery, realized that it wasn’t the problem, updated all of my plugins and the theme and got everything running correctly without having to install the Enable jQuery Migrate Helper plugin or doing anything else special; and, my sites aren’t exactly plugin-lite.

    The jQuery migrate helper shows me https://mydomain.de/wp-content/themes/mytheme/framework/public/js/vendor/jquery.tipsy.js:jQuery.fn.live() is deprecated

    Is this a hint for my problem?
    I registered my theme, with the key i purchased by Envato.

Viewing 15 replies - 16 through 30 (of 131 total)
  • You must be logged in to reply to this topic.